<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Progress</title>
</head>
<body>
  <input type="range" value="60" min="0" max="100"  />
  <progress value="60" min="0" max="100">60%</progress>
  <div>
    <meter value="0" min="0" max="100" low="30" optimum="70" high="90"></meter>
    <meter value="20" min="0" max="100" low="30" optimum="70" high="90"></meter>
    <meter value="40" min="0" max="100" low="30" optimum="70" high="90"></meter>
    <meter value="80" min="0" max="100" low="30" optimum="70" high="90"></meter>
    <meter value="100" min="0" max="100" low="30" optimum="70" high="90">100</meter>
  </div>
</html>